[HEADER]
VERSION=3
CAMERA_COUNT=10
SET_NAME=TV1

[CAMERA_0]
NAME=0
POSITION=111.885 ,1.82843 ,-3.08883
FORWARD=0.989663 ,-0.0299947 ,-0.140269
UP=0.0296989 ,0.99955 ,-0.00420966
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0528656
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=-313.503 ,1.96036 ,27.6102
FORWARD=0.998419 ,-0.0299953 ,-0.0475695
UP=0.0299613 ,0.99955 ,-0.00142776
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0528656
OUT_POINT=0.142292
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=-391.774 ,2.6151 ,-340.393
FORWARD=-0.0715295 ,-0.00999953 ,0.997391
UP=-0.000715169 ,0.999951 ,0.00997398
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.142292
OUT_POINT=0.253953
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=-337.327 ,1.05403 ,-323.585
FORWARD=-0.513906 ,-0.0299954 ,-0.857325
UP=-0.0154218 ,0.99955 ,-0.0257272
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.253953
OUT_POINT=0.29249
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=4
POSITION=194.692 ,1.76261 ,-323.948
FORWARD=-0.981659 ,-0.0199987 ,-0.189603
UP=-0.0196357 ,0.9998 ,-0.00379227
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.29249
OUT_POINT=0.432806
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=438.818 ,1.31519 ,-322.29
FORWARD=-0.969455 ,0.00999919 ,-0.245076
UP=0.00969464 ,0.99995 ,0.00245106
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.432806
OUT_POINT=0.571146
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=728.073 ,1.68178 ,-383.573
FORWARD=-0.993414 ,-0.0100008 ,-0.114169
UP=-0.00993476 ,0.99995 ,-0.00114149
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.571146
OUT_POINT=0.651186
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=792.105 ,2.37702 ,-6.69651
FORWARD=0.321011 ,-0.00999956 ,-0.947027
UP=0.00321001 ,0.99995 ,-0.00947087
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.651186
OUT_POINT=0.801877
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=528.858 ,1.73031 ,-115.245
FORWARD=0.50691 ,1.46641e-007 ,0.862004
UP=3.58659e-007 ,1 ,1.34623e-008
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.801877
OUT_POINT=0.902174
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=111.885 ,1.82843 ,-3.08883
FORWARD=0.989663 ,-0.0299947 ,-0.140269
UP=0.0296989 ,0.99955 ,-0.00420966
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.902174
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

